{
  "id": 3135460,
  "name": "R. D. LeFebre, individually and as trustee, appellee, v. Frank Jedlicka et al., appellants",
  "name_abbreviation": "LeFebre v. Jedlicka",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,643",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 589,
    "ocr_confidence": 0.507,
    "sha256": "68273c88164e3622de8a255bebdc1e2efc20d11828f37db6e67186fa0ecd1e40",
    "simhash": "1:915272ecb87fae1c",
    "word_count": 96
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "R. D. LeFebre, individually and as trustee, appellee, v. Frank Jedlicka et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Payton J. Tuohy, for appellants; Charles P. R. Macaulay, of counsel. Otto F. Ring and Harry A. Kerins, for appellee."
    ],
    "corrections": "",
    "head_matter": "R. D. LeFebre, individually and as trustee, appellee, v. Frank Jedlicka et al., appellants.\nGen. No. 30,643.\nBill to foreclose trust deed. Decree for complainant. Appeal from the Superior Court of Cook county; the Hon. Oscar Hebei, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nRehearing denied April 12, 1926.\nPayton J. Tuohy, for appellants; Charles P. R. Macaulay, of counsel. Otto F. Ring and Harry A. Kerins, for appellee."
  },
  "file_name": "0621-02",
  "first_page_order": 681,
  "last_page_order": 681
}
